{
    "main_page": "Main Page",
    "home": "Home",
    "services": "Services",
    "news": "News",
    "about_us": "About Us",
    "tariffs": "Tariffs",
    "contacts": "Contacts",
    "check_order": "Check Order",
    "hero_title": "Delivery of Goods from China to Uzbekistan",
    "hero_subtitle": "Do you wonder how to deliver your purchases from China to Uzbekistan?",
    "good_quality": "High Quality",
    "fast": "Fast",
    "online_watching": "Online Tracking",
    "safe_warehouse": "Secure Warehouse",
    "we_proud_to_serve_global": "We take pride in providing the best freight and transportation solutions worldwide.",
    "our_services": "Our Services",
    "air_transport": "Air Transport",
    "air_transport__subtitle": "CPost offers air transportation for a wide range of large-sized and heavy goods.",
    "car_transport": "Car Transport",
    "car_transport__subtitle": "Traditional automobile transport, convenient prices, and maneuverability.",
    "water_transport": "Water Transport",
    "water_transport__subtitle": "CPost specializes in transporting goods by sea.",
    "railway_transport": "Railway Transport",
    "railway_transport__subtitle": "Railway transport is one of the main directions of CPost activity. The company transports with necessary tonnage containers and all types of wagons.",
    "warehouse_yivu_and_guanchjou": "Warehouse Services in Yiwu and Guangzhou",
    "warehouse_yivu_and_guanchjou__subtitle": "CPost offers the use of warehouse logistics services in China simultaneously with transporting vehicles from China.",
    "customs_office_service": "Customs Clearance Services",
    "customs_office_service__subtitle": "CPost values its customers' time and offers customs declaration services for goods. Classification of goods by HS and TN codes.",
    "pricing": {
        "title": "Pricing",
        "limit": "Delivery time:",
        "min_weight": "Minimum Weight",
        "more": "More Details",
        "pricing1": {
            "title": "Air Transport",
            "price": "From $10/KG",
            "limit": "7-14 days",
            "min_weight": "1kg"
        },
        "pricing2": {
            "title": "Express Car Transport",
            "price": "From $8/KG",
            "limit": "30 days",
            "min_weight": "1kg"
        },
        "pricing3": {
            "title": "Car Shipping",
            "price": "Based on agreement",
            "limit": "20-25 days",
            "min_weight": "1m3"
        },
        "pricing4": {
            "title": "Railway Transport",
            "price": "Based on agreement",
            "limit": "35-40 days",
            "min_weight": "1m3"
        }
    },
    "our_partners": "Our Partners",
    "news_subtitle": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.",
    "contacts_subtitle": "Creative mouse is here for you to make sure you can build a more resilient portfolio. We curate bespoke offerings across alternative.",
    "address": "Address",
    "email": "Email",
    "phone": "Phone",
    "telegram": "Telegram",
    "instagram": "Instagram",
    "real_address": "Tashkent city, Olmazor district, _______ street",
    "faq": {
        "title": "Frequently Asked Questions",
        "subtitle": "Creative mouse is here for you to make sure you can build a more resilient portfolio. We curate bespoke offerings across alternative.",
        "faq1": {
            "question": "How can I track my shipment in real-time?",
            "answer": "Most logistics companies provide online tracking services through their websites or mobile apps. You can enter your tracking number to get real-time updates on the delivery location and status."
        }
    },
    "footer_site_info_text": "Reliable and Fast Logistics Service Provider",
    "privacy_policy": "Privacy Policy",
    "terms_of_use": "Terms of Use",
    "sign_up_to_tg": "Sign upfor the latest news, company insights, and CPost updates.",
    "your_email": "Your email",
    "pages": "Pages",
    "info": "Information",
    "join_tg": "Join our telegram",
    "all_rights_reserved": "All Rights Reserved",
    "calc_obj": {
        "title": "Calculator",
        "subtitle": "Select the delivery type and weight of your order to find out the delivery cost",
        "colvo_sht": "Quantity (pcs)",
        "volume": "Volume (m3)",
        "weight_of_product": "Weight of the cargo...",
        "calc_value": "Calculate"
    },
    "check_order_obj": {
        "title": "Parcel Tracking",
        "subtitle": "Enter the barcode of the parcel received from the online store.",
        "enter_check_code": "Enter the barcode...",
        "select_delivery_type": "Select the delivery type",
        "delivery_type_avia": "Air",
        "delivery_type_car": "Auto"
    },
    "price": "Price",
    "__dash": "------------------------------------DASHBOARD------------------------------------------------------",
    "dashboard": "Dashboard",
    "parties": "Parties",
    "create_party": "Create party",
    "update_party": "Update party",
    "create_box": "Create box",
    "create_packet": "Create packet",
    "update_box": "Update box",
    "update_package": "Update packet",
    "update_item": "Update item",
    "no": "No",
    "id": "ID",
    "name": "Name",
    "party_status": "Party status",
    "box_status": "Box status",
    "actions": "Actions",
    "reset_filter": "Reset filter",
    "search": "Search",
    "boxes": "Boxes",
    "packet": "Packets",
    "filter": "Filter",
    "party_name": "Party name",
    "box_type": "Box type",
    "box_number": "Box number",
    "net_weight": "Net weight",
    "gross_weight": "Brutto",
    "box_size": "Box size",
    "box_weight": "Box weight",
    "volume": "Volume",
    "netto": "Netto",
    "brutto": "Brutto",
    "description": "Description",
    "add_product": "Add product",
    "add_box": "Add box",
    "edit": "Edit",
    "delete": "Delete",
    "cargo_id": "Cargo id",
    "please_enter_use_id": "Please enter use id",
    "quantity": "Quantity",
    "weight": "Weight",
    "add_more": "Add more",
    "create": "Create",
    "cancel": "Cancel",
    "update": "Update",
    "clients": "Clients",
    "client": "Client",
    "create_client": "Create client",
    "client_name": "Client name",
    "fullName": "Fullname",
    "products": "Products",
    "product_name": "Product name",
    "track_id": "Track id",
    "party": "Party",
    "staffs": "Staffs",
    "create_staff": "Create staff",
    "username": "User name",
    "role": "Role",
    "status": "Status",
    "active": "Active",
    "not_active": "Not active",
    "log_out": "Log out",
    "password": "Password",
    "create_invoice": "Create invoice",
    "hasInvoice": "Has invoice",
    "required": "Required",
    "total_price": "Total price",
    "not_found": "Not found",
    "loading": "Loading",
    "count_of_boxes": "Count of boxes",
    "count_of_items": "Count of items",
    "download_excel": "Download excel",
    "enter_party_name_to_find": "Enter party name to find...",
    "enter_box_name_to_find": "Enter box name to find...",
    "enter_client_name_to_find": "Enter client name to find...",
    "filter_packet_name": "Packet name filter",
    "filter_party_name": "Party name filter",
    "filter_box_name": "Box name filter",
    "filter_track_id": "Track id filter",
    "filter_client_name": "Client name filter",
    "filter_item_name": "Product name filter",
    "filter_by_box_status": "Box Status filter",
    "filter_by_party_status": "Party Status filter",
    "COLLECTING": "Collecting",
    "ON_THE_WAY": "On the way",
    "ARRIVED": "Arrived",
    "READY_TO_INVOICE": "Ready to invoice",
    "READY": "Ready",
    "IN_CUSTOMS": "At customs",
    "IN_WAREHOUSE": "Reaching out to customers",
    "DELIVERED": "Delivered",
    "add_photo_to_item": "Add photo to item",
    "photo": "photo",
    "summa": "summa",
    "avia_cargo_id": "Avia cargo id",
    "auto_cargo_id": "Auto cargo id",
    "update_client": "Update client",
    "pinfl": "Pinfl",
    "passportSeries": "Passport series",
    "search_available_in_trekid": "Here you can only search for a product by TrekID",
    "party_total_brutto": "Party's total brutto",
    "date_of_birth": "Date of birth",
    "are_you_sure_delete_client_id": "Are you sure to delete client {id}?",
    "download_all_items": "Download all items",
    "download_all_clients": "Download all clients",
    "are_you_sure_delete_party": "Are you sure to delete party {name}?",
    "passport": "Passport",
    "weight_of_items": "Products weight",
    "update_packet": "Edit Paket",
    "party_weight": "Batch weight",
    "download_all_items_exel": "Upload all products in Excel",
    "select_all": "Select all",
    "qr_code": "QR Code",
    "created_at": "Date of joining",
    "product_inspection": "Product Inspection",
    "enter_product": "Enter your product tracking ID",
    "confirmation": "Confirm",
    "view_packet": "View package data",
    "accepted_number": "Accepted",
    "print": "Print"
}
